<!DOCTYPE html>
<html lang="en">

{% load static %}

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <!-- base link -->
    <link rel="stylesheet" href="{% static 'css/project.css' %}">
    <link rel="stylesheet" href="{% static 'css/base.css' %}">
    <link rel="stylesheet" href="{% static 'css/story5.css' %}">

    <!-- additional link -->
    <link rel="stylesheet" href="{% static 'css/style.css' %}">
    <link rel="stylesheet" href="{% static 'css/responsive.css' %}">

    <!-- link tambahan (font,bootstrap,dll) -->
    <link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'css/font-awesome/css/all.css' %}" />

    <!-- khusus buat script -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
    <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" crossorigin="anonymous"></script>
    {% block meta %}{% endblock meta %}
</head>


<body>
    <!-- navbar-->
    <nav class="navbar navbar-expand-lg navbar navbar-dark bg-dark">
        <div class="container">
            <a class="navbar-brand text" href="/">
                <img src="{% static 'img/friendship.png'%}" width="30" height="30" class="d-inline-block align-top" alt="" loading="lazy"> Profile
            </a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav mr-auto">
                    <li class="nav-item active">
                        <a class="nav-link text" href="/project"> Project <span class="sr-only">(current)</span></a>
                    </li>
                    {% if not user.is_anonymous%}
                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                          Tugas Story
                        </a>
                        <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                            <a class="dropdown-item" href="/listEvent"> Story 6 </a>
                            <a class="dropdown-item" href="/story7/aboutme"> Story 7 </a>
                            <a class="dropdown-item" href="/story8/searchBook"> Story 8 </a>
                        </div>
                    </li>
                    {% endif %}
                    <li class="nav-item">
                        <a class="nav-link text" href="https://1cak.com/of-akbar912" target="_blank"> Meme </a>
                    </li>
                </ul>
                {% if user.is_anonymous%}
                <a href="{% url 'authforuser:login'%}">
                    <button class="btn btn-outline-success my-2 my-sm-0" type="submit"> Log In </button>
                </a>
                {% else %}
                <ul class="navbar-nav ml-auto">
                    <li class="nav-item active dropdown">
                        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                          Hallo {{user.username}} !! 
                        </a>
                        <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                            <a class="dropdown-item" href="/listmatkul"> Course </a>
                        </div>
                    </li>
                </ul>
                <a href="{% url 'authforuser:logout'%}">
                    <button class="btn btn-outline-success my-2 my-sm-0" type="submit"> Logout </button>
                </a>
                {% endif %}
            </div>
        </div>
    </nav>


    {% block content %} {% endblock content %}


    <section class="footer" id="footer">
        <div class="container">
            <div class="row">
                <div class="col-12 col-xl-6 col-lg-6 col-sm-6 footer-title">
                    <h1 class="footer-title"> Contact Me </h1>
                </div>
            </div>

            <div class="row footer-sosmed">
                <div class="col-md-1 col-2 clm1">
                    <a href="https://www.instagram.com/harakan_akbar/" target="_blank">
                        <img src="{% static 'img/—Pngtree—instagram icon instagram logo_3584853.png'%}" alt="" class="img-fluid ig-foot">
                    </a>
                </div>
                <div class="col-md-1 col-2 clm2">
                    <a href="https://twitter.com/newiexxx" target="_blank">
                        <img src="{% static 'img/—Pngtree—twitter free button png image_4436094 (1).png'%}" alt="" class="img-fluid twt-foot">
                    </a>
                </div>
                <div class="col-md-1 col-2 clm3">
                    <a href="">
                        <img src="{% static 'img/—Pngtree—whatsapp icon whatsapp logo_3584844.png'%}" alt="" class="img-fluid wa-foot">
                    </a>
                </div>
            </div>

            <div class="row">
                <div class="col-12 col-xl-6 col-lg-6 col-sm-6">
                    <p class="footer-contact">
                        <br>
                    </p>
                </div>
            </div>
        </div>
    </section>
</body>

</html>